<template>
  <div class="g-grid">
    <div class="g-block size-75">
      <Catalog></Catalog>
    </div>
    <div class="g-block size-25">
      <CatalogFilter></CatalogFilter>
    </div>
  </div>
</template>

<script>
import Catalog from "../components/Catalog/Catalog";
import CatalogFilter from "../components/CatalogFilter";

export default {
  name: "home",
  components: {
    CatalogFilter,
    Catalog
  }
};
</script>
